* {margin: 0;}
body {font-family: Arial, Tahoma,  Verdana, sans-serif; background:url(../images/pat1.gif)}
h1{font-weight:normal;}
h2 {font-weight:normal; margin-bottom: 10px;}
h2, h3, h4 {color: #C44211; margin: 5px 0 7px 0;}
div {text-align: justify;}
#wraper {max-width: 960px; margin:0 auto; background-color:#FFF;}
#wrap {border-left: 8px solid #CCC; border-right: 8px solid #CCC;}
header {line-height: normal;position: relative;z-index: 2; }
#logo {background: url("../images/logo-bg.png") no-repeat scroll right bottom transparent; display: block; height: 80px; left: 0; position: absolute; top: 0; width: 210px; z-index: 1000;}
#logo2 {float: left; height: 30px;width: 210px;}
p.logo a {background: url("../images/logo.gif") no-repeat scroll 0 0 transparent; bottom: 0; display: block; height: 80px; left: 0; position: absolute; width: 210px;}
#mainnavwrap {background: url("../images/grad1.gif") repeat-x scroll center top #FFFFFF; border-bottom: 5px solid #666666;min-height: 50px;position: relative;z-index:99;}
#mainnav {/*background: url("../images/mainnav-sep.gif") no-repeat scroll left bottom transparent; */float:left; font-size: 110%; height: 30px; padding: 20px 0px 0 0;max-width: 740px;}
#mainnav a {background: url("../images/mainnav-sep.gif") no-repeat scroll right bottom transparent; color: #999999; display: block; font-size: 12px; font-weight: bold; line-height: 30px; padding: 0 20px; text-decoration: none; text-transform: uppercase;}
#mainnav a:hover {color: #333333; background: #F4F4F4;}
.menu-top {float: left; padding: 0;}
ul.menu-top li {background: none repeat scroll 0 0 transparent;
cursor: pointer; display: block; float: left; padding: 0;}
ul.menu-top li a {background: url("../images/mainnav-sep.gif") no-repeat scroll right bottom transparent;
color: #999999; display: block; font-size: 12px; font-weight: bold;
line-height: 30px; padding: 0 20px; text-decoration: none; text-transform: uppercase;}
#tops {background: url("../images/pat2-2.gif") repeat-x scroll transparent;padding: 0;}
#hed {background: url("../images/logov.jpg") no-repeat scroll right transparent; padding: 78px 70px;}
#foto {background: url("../images/logov.jpg") no-repeat scroll 0 0 transparent; height: 204px;position: relative;top: 5px;width: 720px;margin-right: 5px; float:right;}
article {float:left; border-top: 5px solid #CCCCCC; padding: 0 15px; }
aside {border-top: 5px solid #AEAEAE;display: inline; float: left; 
padding: 5px; position: relative;}
aside h3 {background: url("../images/h3r-bg.gif") no-repeat scroll right center transparent;
border-bottom: 0 solid #DDDDDD; color: #FFFFFF;
font-size: 12px; height: 32px; line-height: 27px;
padding: 0 5px 0 12px; text-transform: uppercase;}
aside a {font-size: 12px;}
aside a:hover {color: #F20000;}
footer { background: url("../images/grad3.gif") repeat-x scroll center bottom transparent; border-top: 1px solid #DDDDDD; padding: 8px 10px 0 10px;}
a {color: #C44211; outline: none; text-decoration: none;}
a:hover {text-decoration: none;color: #00699B;}
p {padding:0; margin-bottom: 10px;text-align: justify;}
img {border: none;}
.breadcrumb {list-style: outside none none; margin: 8px 0; 
background-color: #f5f5f5; border-radius: 4px; padding: 8px 10px;}
.breadcrumb li {display: inline-block;}
.center {text-align: center;}
.data {color: #999;}
.red {color: #C44211;}
.px5 {padding: 0 5px;}
#images, .blok {margin: 20px 0;}
@media (max-width: 575.98px) {
#logo2 {height: 65px;}
/*--- adaptiv YouTube ---*/
.thumb-wrap {position: relative;
padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
padding-top: 30px;height: 0;overflow: hidden;}
.thumb-wrap iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
}